KDE 3.4.2 mit SuSE 9.2, paßt die Kombination?

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Antworten
Zydas

KDE 3.4.2 mit SuSE 9.2, paßt die Kombination?

Beitrag von Zydas » 6. Aug 2005, 14:49

Guten Tag,

wird KDE 3.4.2 von SuSE 9.2 überhaupt unterstützt?

Folgendes sagt mir die KBear-Info:


KBear 2.1 sagt mir unter anderem: (Using KDE 3.4.2 Level "a" SUSE 9.2 UNSUPPORTED)

Wird KDE 3.4.2 von SuSE 9.2 nicht unterstützt?


Schöne Grüße

Wolfang

Werbung:
Zydas

Alle KDE Programme sagen mir unter über:

Beitrag von Zydas » 6. Aug 2005, 14:54

Usind KDE 3.4.2 Level "a" SUSE 9.2 UNSUPPORTED


Habe ich evtl. eine falsche KDE Version?

Muß ich SuSE 9.3 verwenden um KDE 3.4.2 sicher verwenden zu können?


Schön Grüße

Wolfgang

Benutzeravatar
oddikurt
Hacker
Hacker
Beiträge: 597
Registriert: 8. Mai 2005, 01:39
Wohnort: BW i.d.N.v. Pforzheim

Beitrag von oddikurt » 6. Aug 2005, 15:00

Hi Wolfgang,

das steht immer da! Auch bei der 9.3. SUSE möchte halt nicht dafür "geradestehen". Benutzung solcher Updates sind immer auf eigenes Risiko. Mach Dir keinen Kopf. Wenns nicht gut tut, kannste ja ein Downgrade machen.
gruss Roger >>>Linuxer #389900<<<
Manage Your Packages, or They Will Manage You

© 2000 Red Hat, Inc.
Edward C. Bailey: Taking the RPM Package Manager to the Limit

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste